Ubuntu 14.04.1 4.2.0-27-gerneric support fro PIM 12.8 SP1

Idea created by kansi02 Employee on Aug 3, 2016
    Delivered
    Score21


    A customer wants to add Ubuntu 14.04.1 4.2.0-27-gerneric server on the PIM 12.8 SP1 support matrix.

    Currently, this Ubuntu 14.04.1 4.2.0-27-gernericis not supported.

     

    L1 confirmed that in the CA Privileged Identity Manager Endpoint Compatibility Matrix  Ubuntu is listed without a Tier.

    https://support.ca.com/irj/portal/anonymous/phpsupcontent?contentID={2D786A09-DB9E-4FE7-BB6B-F2555AA4FFC5}

     

    L2 confirmed that Ubuntu 14.04.1 LTS with kernel 4.2.0-27 is not supported and we currently do not have plans to support it. The customer needs to open a request so that it can be considered by Project Management.

     

    Thanks,